Subject: Re: [PATCH] INET: fix incorrect "inet_sock->is_icsk" assignment

From: Paul Moore <[email-masked]>
Date: Wed, 10 Jan 2007 08:13:57 -0500

On Wednesday 10 January 2007 5:01 am, Jarek Poplawski wrote:
> On Tue, Jan 09, 2007 at 09:26:46AM -0500, Paul Moore wrote:
> > On Tuesday 09 January 2007 3:43 am, Jarek Poplawski wrote:
> > > ... But if you consider this code will probably become classical
> > > and will be read, quoted and teached next 1000 years, then the style
> > > could matter...
> >
> > This from the guy who believes "Justin Timberlake rocks!" ;)
> >
> > All right, you convinced me, I'll send out a patch to the patch later
> > today.
>
> I'm terribly sorry, I didn't expected any messing now!
> I rather thought about some preferences for the future.

No need to apologize, it was a trivial fix and I figured I might as well take 
care of now ... however, some of your taste in music does require an 
apology ;)

-- 
paul moore
linux security @ hp